<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daily Ui Challenge | Day 13 | Portfolio Website</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <header class="header ">
        <nav class="navbar ">
            <div class="navbar__logo">
                <h1>myPortFolio.</h1>
            </div>
            <div class="navbar__nav-items">
                <a href="#" class="nav-item">Home</a>
                <a href="#" class="nav-item">About</a>
                <a href="#" class="nav-item">Projects</a>
                <a href="#" class="nav-item">Blogs</a>
                <a href="#" class="nav-item">Contact</a>
            </div>
            <div class="navbar__calltoaction">
                <div class="calltoaction__search">
                    <i class="fa fa-search"></i>
                </div>
                <a href="" class="btn btn--primary">Request Demo</a>
            </div>
        </nav>
    </header>
    <section class="banner container">
        <div class="banner__text">
            <p class="text__category">Article</p>
            <h2>Hello there, i am Portfolio and i am a designer.</h2>
            <div class="text__detail">
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nulla rerum et earum reiciendis provident. Atque odit vel voluptas sit possimus.</p>
                <a href="#" class="btn btn--secondary btn--shadow">Read More</a>
            </div>
        </div>
        <div class="banner__image">
            <div class="image__background">

            </div>
            <div class="image__file">
                <img src="images/people.png" alt="banner-image">
            </div>
        </div>
        <div class="banner__slider-navs">
            <i class="fa fa-chevron-left"></i>
            <i class="fa fa-chevron-right"></i>
        </div>
        <div class="banner__social-links">
            <a href="#">Fa</a>
            <a href="#">Tw</a>
            <a href="#">In</a>
        </div>
    </section>

    <section class="about container">
        <div class="about__image">
            <div class="about__image__container">
                <img src="images/gaming.jpg" alt="gaming person">
            </div>
        </div>
        <div class="about__detail">
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Facilis doloremque minus magnam possimus necessitatibus consectetur, nesciunt dolor blanditiis labore dolore, esse laboriosam, rerum illum sequi repellendus nihil distinctio. Saepe, vero ullam suscipit ipsum, placeat veritatis odit illo sunt, quaerat perspiciatis quas officia commodi aut accusamus ea. Sequi dolore ducimus inventore.</p>
        </div>
    </section>
</body>
</html>